How to fix Unrealircd’s error “Apparently you do not have both the openssl binary and openssl development libraries installed.”

Install libssl-dev

apt-get install libssl-dev

Leave a Reply

Your email address will not be published.

Loading Facebook Comments ...
Loading Disqus Comments ...